BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: medium;
	
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto 10px;
	COLOR: #fff;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e0e0e0;
	vertical-align: sub;
}
.bigbox {
	border:5px solid #fff; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 928px; COLOR: #333333; MARGIN-RIGHT: auto; BACKGROUND-COLOR: #fff
}
a img{border:none;}

#alto {
	WIDTH: 928px; COLOR: #000000; POSITION: relative; HEIGHT: 220px; BACKGROUND:  url(../it/img/logonews.jpg); TEXT-ALIGN: left; margin-top:10px;
	padding-bottom:2px; FONT-SIZE: 0.6em;
}
#alto A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: bottom; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}

#alto IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
}
#alto A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#alto H2 { margin-left:350px; FONT-SIZE: 12PX; PADDING-top: 0px;  COLOR: #333333; margin-TOP: 0px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#menu #home a{
COLOR: #ffffff; BACKGROUND-COLOR: #000000;
}

#menu {
	WIDTH: 930px; COLOR: #333333; POSITION: relative; HEIGHT: 16px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left;
	
	
}

#menu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

#menu ul li{
	position: relative;
	display: inline;
	float: left;
	background-color: #fff;
	FONT-SIZE: 0.7em;
	font-family: Verdana, "Times New Roman", Times, serif;
	text-align:center;
	left: 0px;

}

#menu ul li a{
display: block;
width: 147px;
padding: 1px 3px;
border: 1px solid black;
text-decoration: none;
color: #000;
}
	
#menu ul li a:hover {
background-color: #000;
color: white;
}

#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.6em; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}

H1 { margin-left:350px; PADDING-BOTTOM: 0px;  text-transform: uppercase; COLOR: #cccccc; PADDING-TOP: 0px; margin-top:0px; FONT-FAMILY: times; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left; padding-bottom:0px; margin-bottom:0px;
}
H2 {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 0.8em; PADDING-BOTTOM: 5px; COLOR: #ff6600; MARGIN-BOTTOM:0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#leftcolumn  H3 {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 0.7em; PADDING-BOTTOM: 5px; COLOR: #333333; MARGIN-BOTTOM:0px; PADDING-TOP: 2px; BACKGROUND-COLOR: #E8E8E8; TEXT-ALIGN: left
}

#centerbody p, #rightcolumn P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff;  border:1px solid #e0e0e0;TEXT-ALIGN: left; height:230px
}
.mainbody {
	
	BORDER-TOP: #666666 1px solid;
	LEFT: 0px;
	MARGIN: 0px;
	
	WIDTH: 930px;
	COLOR: #333333;
	BORDER-BOTTOM: #666666 1px solid;
	POSITION: relative;
	TOP: 0px;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	padding: 0px;
	height: auto
}
#centerbody {
	CLEAR: none;BACKGROUND: #fff; LEFT: 170px; MARGIN: 0px; WIDTH: 370px; COLOR: #333333; POSITION: relative; TOP: 5px;
	height:auto;
}
#scheda {
	CLEAR: none;BACKGROUND: #fff; LEFT: 170px; MARGIN: 0px; WIDTH: 700px; COLOR: #333333; POSITION: relative; TOP: 5px;
	height:auto;
}
#scheda P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left; height:165px
}
#offerte {
	CLEAR: none;BACKGROUND: #fff; LEFT: 170px; MARGIN: 0px; WIDTH: 700px; COLOR: #333333; POSITION: relative; TOP: 5px;
	height:auto;
}
#offerte P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left; height:auto;
}



#leftcolumn {
	LEFT: 1px;
	MARGIN: 0px;
	WIDTH: 160px;
	COLOR: #333333;
	POSITION: absolute;
	TOP: 2px;
	background-color: #fff;
	height: 426px;
}



input {font: 100% Verdana,Arial,sans-serif; padding:0px; margin:0px;}
select , textarea{font:100% Verdana,Arial,sans-serif;}



form {
padding-top:0px;
padding-left:3px;
margin:0px;
}
#rightcolumn {
	
	LEFT: 550px;
	WIDTH: 372px;
	COLOR: #000;
	POSITION: absolute;
	TOP: 5px;
	background:#FFFFFF;

}
span {
	
	
	COLOR: #FF6600;

	
}
small{
	
	
	COLOR: #333333;
	font-size:14px;

	
}
 #scheda  img{border: 1px solid #cccccc}
 #scheda,#offerte ul{
margin: 10px;
padding: 10px;
list-style-type: circle;
background:#FFFFFF;
}

#scheda,#offerte ul li{
	
	background-color: #fff;
	FONT-SIZE: 0.8em;
	

}
#scheda,#offerte H2 {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 1.3em; PADDING-BOTTOM: 5px; COLOR: #000; MARGIN-BOTTOM:0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}

#evidenza {
	background:#e0e0e0; border:1px solid #666666; padding:11px;  font-size:11px}
 #leftcolumn ul{
margin:2px;
padding:2px;
list-style-type: square;
background:#FFFFFF;
font: Times, serif;
}

 #leftcolumn  li{
	margin-left:10px;
padding-top:10px;
border-bottom:1px solid #e8e8e8;
	background-color: #fff;
	FONT-SIZE: 0.7em;
	

}
 #leftcolumn  li a{
	text-decoration: none;color: #000
	

}

#video{ 
	background:#fff;  
	padding-top5px;
		
}

div#open {overflow: auto; background: #fff; padding-top:0px}
div#open div{float: left; display:inline;  background:#fff; font-size:10px} 
div#open a{
	margin-left:6px;
	color: #cfae7a;
	background:#fff;
	text-decoration: none;
	}
div#open  a:hover{
	margin-left:6px;
	color: #cfae7a;
	background:#fff;
	text-decoration: underline;
	}
	
div#news3,div#montecatini,div#lucca,div#collodi,div#firenze,div#pisa {overflow: auto; background: #fff; padding-top:0px; margin-left:200px}
div#news3,div#montecatini,div#lucca,div#collodi,div#firenze,div#pisa {width:320px; height:220px;  border: 1px solid #4a4a4a; background:#000; color:#fff }
div#news3 a,div#montecatini a,div#lucca a,div#collodi a,div#firenze a,div#pisa a {color:#fff; font-size:11px }
